DEV Community

loading...

Discussion on: Composer update Vs Composer Install

Collapse
eduardonwa profile image
Eduardo Cookie Lifter • Edited

How can you check for the PHP version utilized by Composer in order to execute these tasks, on those dependencies? How can you update the PHP version to be higher or lower?